When I try to run this build over the last b14 one I've been using for days I get an error:

Code:
XPCOMGlueLoad error for file /data/mydata/software/firefox/libmozgtk.so:
...